Subject: Re: linux-next: build problem with nfs tree (Was: Re: [mmotm][PATCH] fix ia64 build error)

From: David Howells <[email-masked]>
Date: Sat, 17 Jan 2009 04:43:52 +0000

Stephen Rothwell <[email-masked]> wrote:

> > > I have dropped the nfs tree from linux-next for today.
> > 
> > Just for this buglet?  That sounds a bit savage.
> 
> There was another problem with the fscache code as well.  Also, this was
> reported the day before yesterday and got no response.

I've been flying to Tasmania for LCA and spending much time sitting around in
too many different airports.

> Also, the other patch that added EXPORT_SYMBOL(copy_page) "recently" was
> from December, *2007* ... Also, this is 2.6.30 material and they have a long
> time to fix it.

The patch was required Tuesday morning for my patches to build on top of
Linus's vanilla kernel.  This may have changed, but I haven't checked - too
busy enjoying my pre-LCA hols in Tas:-)

David